
/*--- WRITE YOUR CSS HERE ---*/

/* Temporary fix to work around issues with top nav */
.bb-nav-root h1 { 
	font-size: 30px; 
	line-height: 30px;
}

#main h1 {

	color: #5E6836;
	/*background-color: #fff;*/
}

.hrLede {
	border-bottom: 5px solid #D2D9B3;
	padding: 2% 0 2% 0;

}

#main .dek {
	margin-top: 1em;
	color: #949B6B	;
	/*background-color: #fff;*/
}

#main .byline-feat {
	color: #7D7D7D;
	/*background-color: #fff;*/
}

#main p a:not(.bw-attribution-link) {
	/*color: #3c3c3c;*/
	/*border-bottom: 2px solid #2800d7;*/
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

.section-break:first-line {
	color:#5E6836;
}

.pullquotes{
	color:#e1b473;
}

.mobileBottles{display: none;}

@media screen and (max-width: 600px){
	.mobileBottles {
		display: block;
	}

	.regBottles{
		display: none;
	}
	}
}